Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Можно ли заставить Ubuntu 11.04 устанавливать прилож.?  (Прочитано 438 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн yurecgarena1

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Кто пробывал, тот знает, что 11.04 уже примерно 1 год ничего не устанавливает с центра приложений и не обновляется (не ну это понятно, поддержки-то уже давным-давно нет :'(). Можно ли как-то заставить её хотя бы приложения устанавливать?

Пользователь решил продолжить мысль 14 Октябрь 2013, 16:17:55:
просто по мне, так Unity , Gnome 3, и всё что пошло после 11.04 - лажа, поклонник я только Gnome 2
« Последнее редактирование: 14 Октябрь 2013, 16:17:55 от yurecgarena1 »

Xanych

  • Гость
Вот секция про репозитории.

Пользователь решил продолжить мысль 14 Октябрь 2013, 16:21:10:
Но может лучше посмотреть в сторону MATE, если вы поклонник GNOME2?
« Последнее редактирование: 14 Октябрь 2013, 16:21:10 от Nuclear Device »

Оффлайн yurecgarena1

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Mate пробовал, это Linux Mint, например, с него когда-то и начинал, но какая-то она всё-таки по отношению ко второму гному сыровата, тоже приемлема, в принципе, но сыровата. Вот я ищу способ воскресить пингвина :o если не смогу, тогда xfce(xubuntu), kde(kubuntu) или mate(Mint) но никак не Gnome 3 или unity.

Оффлайн omni64

  • Активист
  • *
  • Сообщений: 695
    • Просмотр профиля
Установите xubuntu 12.04. Думаю это будет лучший вариант.

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4716
  • Capture the truth
    • Просмотр профиля
yurecgarena1,
11.04 всё устанавливает, репозитории просто изменились.
(Нажмите, чтобы показать/скрыть)

"Оживить" их просто:
В /etc/apt/sources.list заменяете все строки на
## EOL upgrade sources.list
# Required
deb http://old-releases.ubuntu.com/ubuntu/ natty main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ natty-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ natty-security main restricted universe multiverse

# Optional
#deb http://old-releases.ubuntu.com/ubuntu/ natty-backports main restricted universe multiverse

Потом, в терминале
sudo apt-get update
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Radeon R7 260X :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

 

Страница сгенерирована за 0.078 секунд. Запросов: 25.